.FormDateField6872{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase6872{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase6872{
font-family:Verdana;font-size:8pt;}
.PagerButton6872{
font-size:8pt;}
.PagerButton6872 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton6872 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton6872{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton6872:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria6872{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader6872{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox6872{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton6872{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver6872{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl6872{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt6872{
padding-right:5px;}
.basefont6872, .basefont6872 td{
background-color:#FFFFFF;font-family:Arial;font-size:9pt;line-height:normal;}
.basefont6872 A, .basefont6872 td A{
color:#003333;text-decoration-line:none;}
.basefont6872 A:Hover, .basefont6872 td A:Hover{
text-decoration-line:underline;}
.basefontcustom6872, .basefontcustom6872 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom6872 A, .basefontcustom6872 td A{
color:#000099;font-family:Open sans,Montserrat,Times New Roman,Arial;font-size:36px;text-decoration-line:none;}
.basefontcustom6872 A:Hover, .basefontcustom6872 td A:Hover{
text-decoration-line:underline;}
.basefontquery6872, .basefontquery6872 td{
font-family:Verdana;font-size:8pt;}
.basefontquery6872 A, .basefontquery6872 td A{
color:#00f;text-decoration-line:none;}
.basefontquery6872 A:Hover, .basefontquery6872 td A:Hover{
text-decoration-line:underline;}
